Subject: [PATCH v3 0/8] Add the Quadspi driver for vf610-twr

From: [email-masked] (Huang Shijie)
Date: Mon, 16 Sep 2013 18:27:35 +0800

? 2013?09?16? 18:19, Mark Brown ??:
> I would expect that most controllers would look just the same as they do
> now except for the additional ability to do quad transfers - it'd just
> get told that some transfers should use more data lines.
The SPI is about the byte streams, but the dummy may be not a byte, the
dummy maybe just 4bit.

It is interesting to handle the dummy issue for the future's SPI controller.

thanks
Huang Shijie